package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/7/15
 */
public class SubmitScreeningTableResp {
    private int tableId;

    public int getTableId() {
        return tableId;
    }

    public void setTableId(int tableId) {
        this.tableId = tableId;
    }
}
